@charset "utf-8";

/*
rn-floatingNavi[module]
---------------------------------*/
.rn-floatingNavi[layout="default"] { height: 50px;}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menu {
  width: 100%;
  height: 50px;
  background: #fbe65c;
  border-bottom: none;
  box-shadow: 0 1.25px 6px rgba(0,0,0,.2);
  z-index: 8002;
}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menuContainer {
  width: 950px;
  height: 50px;
}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__logo {
  display: block;
  width: 128px;
  height: 50px;
  background-image: url(https://r.r10s.jp/evt/event/food/season/summer/2021/_pc/img/cmn/floatingNavi/rn-floatingNavi__logo.png);
  background-repeat: no-repeat;
}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__logo a {
  display: block;
  width: 100%;
  height: 100%;
}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menuItem {
  width: 208px;
  text-align: center;
}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menuItem:after {
  content: "";
  display: block;
  width: 1px;
  height: 40px;
  background-color: #523c00;
  position: absolute;
  right: 0;
  left: auto !important;
  bottom: 2px;

}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menuLink,
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menuText {
  font-size: 24px;
  color: #523c00!important;
  justify-content: center;
  position: relative;
  padding: 0 6px;
  letter-spacing: -.1em;
}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menuLink:after,
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menuText:after {
  content: "";
  position: absolute;
  right: 2px;
  bottom: 2px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px;
  border-color: transparent #523c00 #523c00 transparent;
}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menuItem.-active .rn-floatingNavi__menuText:after{
  display: none;
}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__menuItem.-arrowDown:before {
  display: none;
}

.rn-floatingNavi[layout="default"] .rn-floatingNavi__megaDropdown {
  border: 2px solid #fbe65c;
  padding: 14px;
  position: a;
}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__megaDropdown .dropdownBox { position: relative;}
.rn-floatingNavi[layout="default"] .rn-floatingNavi__megaDropdown .dropdownBox:before { 
  content: "";
  display: block;
  width: 24px;
  height: 14px;
  position: absolute;
  background-image: url(https://r.r10s.jp/evt/event/food/summer/2020/_pc/img/cmn/floatingNavi/rn-floatingNavi_arrow.png);
}
.rn-floatingNavi[layout="default"] #dropdownContainer01.rn-floatingNavi__megaDropdown .dropdownBox:before { 
  left: 434px;
  top: -28px;
}
.rn-floatingNavi[layout="default"] #dropdownContainer02.rn-floatingNavi__megaDropdown .dropdownBox:before { 
  left: 642px;
  top: -28px;
}
.rn-floatingNavi[layout="default"] #dropdownContainer03.rn-floatingNavi__megaDropdown .dropdownBox:before { 
  left: 850px;
  top: -28px;
}

.rn-floatingNavi[layout="default"] .dropdownBox ul{
  margin-bottom: -24px;
}
.rn-floatingNavi[layout="default"] .ri-navigationLink {
  margin-bottom: 24px !important;
}
.rn-floatingNavi[layout="default"] .ri-navigationLink a.ri-navigationLink__link {
  height: 50px;
}
.rn-floatingNavi[layout="default"] .ri-navigationLink .ri-navigationLink__imageBox {
  width: 50px;
  height: 50px;
}
.rn-floatingNavi[layout="default"] .ri-navigationLink__text {
  font-size: 20px;
  font-weight: bold;
  color: #523c00!important;
}
